<?php
require_once(dirname(__FILE__)."/controllers/StructController.php");

if (count($argv) <= 2) die();
$action =  $argv[1];
$filename = $argv[2];
$logfile = (count($argv) > 3) ? $argv[3] : "";

switch ($action) {
	case "fibu":
	case "gchr":
		StructController::Validate($action, $filename, $logfile);
		break;
	default:
		break;
}